Product comparison · 2 network switches

Allied Telesis AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs Zyxel NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White

Add a product
  • 28specifications compared
  • 17differ
  • 11identical
  • 46known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:8
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:6
  • Switching capacity
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24 Gbit/s
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:6 Gbit/s
  • Management protocols
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:SNMPv1/v2c/v3
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:SNMP, CLI, SSH, Web UI, SSL
  • Rack mounting
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:No
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:Yes
  • Stackable
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:No
  • Product colour
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Grey
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:White
  • Power over Ethernet (PoE)
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:No
  • Storage temperature (T-T)
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:-25 - 70 °C
    • NXC5500 Managed L2 Gigabit Ethernet (10/100/1000) 1U White:-30 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9000/12POE, NXC5500
74 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1155 MIB, RFC 1213 MIB-II, RFC 1493 Bridge MIB, RFC 1643, RFC 2096, RFC 2790, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers86
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for one4Unknown — not stated by the source
Console portRJ-45RJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1x
10G supportNoNo
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one8192 entriesUnknown — not stated by the source
Switching capacityDiffers24 Gbit/s6 Gbit/s
ThroughputKnown for one35.7 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one11.56 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one3.82 µsUnknown — not stated by the source
Packet buffer memoryKnown for one1 MBUnknown — not stated by the source
Security1 differ
IGMP snoopingKnown for oneYesUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP-TLS, EAP-TTLS, LEAP, MD5, PEAPWPA, WPA2-PSK
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMPv1/v2c/v3SNMP, CLI, SSH, Web UI, SSL
Design4 differ
Rack mountingDiffersNoYes
StackableDiffersYesNo
Product colourDiffersGreyWhite
LED indicatorsYesYes
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV)LVD EN60950-1:A12, BSMI CNS14336
Form factorKnown for oneUnknown — not stated by the source1U
Compatible productsKnown for oneUnknown — not stated by the sourceWeb
Performanceidentical
Noise levelKnown for one51.3 dBUnknown — not stated by the source
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
Power consumption (typical)Known for one80.6 WUnknown — not stated by the source
Power consumption (max)Known for one158.6 WUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source12 V
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one123.2 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-30 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one125 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers330 mm438 mm
DepthDiffers203 mm302.7 mm
Height44 mm44 mm
WeightDiffers2.4 kg4.75 kg
Packaging dataidentical
Rubber feetKnown for oneYesUnknown — not stated by the source
Stackable kitKnown for oneYesUnknown — not stated by the source
Package widthKnown for oneUnknown — not stated by the source680 mm
Package depthKnown for oneUnknown — not stated by the source425 mm
Package heightKnown for oneUnknown — not stated by the source190 mm
Package weightKnown for oneUnknown — not stated by the source8.53 kg
Certificates1 differ
CertificationDiffersFCC class A, CISPR 22 class A, EN55022 class A, C-TICK, VCCI- EMI and susceptibility (Class A) - FCC Part 15.107 and 15.109 - CE EN55022, EN55024 - ERP Lot 6 - BSMI CNS13438
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons